Subject: Re: [Bitcoin-development] Revisiting the BIPS process, a proposal

From: Martin Sustrik <[email-masked]>
Date: Wed, 23 Oct 2013 22:05:56 +0200

On 23/10/13 21:40, Peter Todd wrote:

> The reference implementation is the specification - the "specification"
> on the wiki is best thought of as a set of Coles Notes on the real
> specification. If you don't already understand that and the nuance of
> that statement you should assume the protocol is fixed in stone and
> doesn't evolve at all; that statement is not quite true, but it's very
> close to the truth.

Does that imply that the notes are deliberately obscured to force 
everyone to check the source code?

Martin